@charset "utf-8";
/* CSS Document */







body {
	font-family: 'Lato', sans-serif !important;
	background-color: #f9f9f4;
}
.container-fluid {
	max-width: 1120px;
}
h1 {
	color: #043d75;
	font-size: 24px;
	text-transform: uppercase;
	color: #343434;
	font-weight: bold;
}
h1 span {
	display: block;
	font-weight: normal;
	font-size: 20px;
	margin-top: 5px;
}
h2 {
	color: #043d75;
	font-size: 21px;
	margin-top: 0;
}
p {
	font-size: 14px;
	line-height: 22px;
}
.flexslider.ssp_slider_default.ssp_no_chrome_slider_default {
	z-index: -1;
}
/*....................submenu........*/

.footer_menu .sub-menu{
	display:none !important;
}




.ezcol,.content_cnt p{
  text-align: justify;
}
.menu-item-has-children {
	position: relative;
}
.sub-menu {
	position: absolute;
	display: none;
	width: 250px;
	z-index: 9999;
	left: 5px;
	padding: 0;
}
.menu-item-has-children:hover > .sub-menu {
	display: block;
}
.sub-menu li {
	list-style: none;
}
.sub-menu li a {
	color: #fff !important;
	background-color: #153B6A;
	display: table;
	width: 100%;
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	transition: all .2s ease;
}
.sub-menu li a:hover {
	color: #222;
	background-color: #eeeeee;
	text-decoration: none;
}
.sub-menu li a:hover {
	background-image: none !important;
	color: #232367 !important;
}
/*....................submenu........*/







nav {
	border-radius: 0 !important;
	border: none !important;
	margin-bottom: 0 !important;
	margin-top: 14px !important;
}
.navbar-default {
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
}
.nav.navbar-nav {
	float: none !important;
	margin: 0 auto !important;
	display: table;
}
.navbar-collapse.collapse {
	max-width: 1100px;
	margin: 0 auto;
}
.navbar-default .navbar-nav>.active>a {
	box-shadow: none !important;
	background-image: none !important;
	color: #fff !important;
	background-color: #00479d !important;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 15px 10px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
}
.navbar-nav > li > a {
	padding-bottom: 14px !important;
	padding-top: 14px !important;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #fff !important;
	background-color: #00479d !important;
	text-shadow: 0 1px 0 #000000;
}
.nav>li:last-child {
	border: none !important;
}
.navbar {
	min-height: 51px !important;
}
#header {
}
.top_flap.left {
	float: left;
}
.top_flap.center {
	margin: 0 auto;
}
.top_flap.right {
	float: right;
}
.top_flap {
	display: table;
	height: 44px;
	border-radius: 0 0 10px 10px;
	overflow: hidden;
	text-align: center;
	width: 309px;
	margin-bottom: 15px;
	-webkit-box-shadow: 0 2px 0 0 #7d866c;
	box-shadow: 0 2px 0 0 #7d866c;
}
.top_flap a {
	width: 100%;
	height: 44px;
	display: table;
	line-height: 44px;
	color: #fff !important;
	font-size: 15px;
	text-transform: uppercase;
	transition: all .3s ease;
	background: rgb(127,151,85); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(127,151,85,1)), color-stop(100%, rgba(147,172,103,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f9755', endColorstr='#93ac67', GradientType=0 ); /* IE6-9 */
}
.top_flap a:hover {
	-webkit-box-shadow: inset 0 44px 0 0 #00479d;
	box-shadow: inset 0 50px 0 0 #00479d;
}
.top_flap a span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 3px;
}
.header_left {
	margin-top: 15px;
}
.header_left > p {
	margin-bottom: 0;
}
.header_right {
	float: right;
	font-size: 15px;
	display: table;
	margin-top: 15px;
}
.header_right p {
	text-align: right;
	width: 100%;
	display: table;
}
.header_right p span {
	font-weight: bold;
	color: #003f98;
	display: block;
}
.logo img {
}
.col-md-4.logo > img {
	margin-top: 5px;
}
.social {
	margin: 0;
	padding: 0;
}
.social li {
	list-style: none;
	float: left;
}
.social img {
	margin-left: 3px;
	margin-top: 3px;
}
.social a {
	border-radius: 50%;
	display: table;
	height: 30px;
	width: 30px;
	background-color: #f9f9f4;
	transition: all .3s ease;
}
.social a:hover {
	background-color: #d3ddf1;
}
#banner {
	overflow: hidden;
	width: 100%;
}
.amazingslider-img-1 > img {
	z-index: -1;
}
.amazingslider-box-1 a {
	display: none;
}
.wsp_default_skin > li.slide, .wsp_default_skin > li.slide img {
	height: auto !important;
}
.soliloquy-container .soliloquy-image {
	width: 100% !important;
}
#banner > div {
	max-width: none !important;
	margin: 0 auto;
	display: table;
}
.soliloquy-container.soliloquy-transition-fade.soliloquy-theme-base {
	margin: 0 auto;
}
#banner img {
}
#accordion {
	height: 0;
}
.hdng1 {
	position: absolute !important;
	left: 0;
	top: 0;
	width: 25%;
}
.hdng2 {
	position: absolute !important;
	left: 33.333%;
	top: 0;
	width: 25%;
}
.hdng3 {
	position: absolute !important;
	left: 66.666%;
	top: 0;
	width: 25%;
}
.hdng1 img, .hdng2 img, .hdng3 img {
	display: table;
	margin: 5px auto;
}
.acc_wrapper {
	display: table;
	width: 100%;
	position: relative;
	padding-top: 70x;
	background-color: #0D0052;
	height: 0;
}
#hdr_menus {
	display: table;
	width: 100%;
}
.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom {
	position: absolute !important;
	left: 0;
	top: 29px;
	width: 100%;
	margin-top: 33px;
	z-index: 999999999;
	background-color: transparent;
	border: none;
	padding: 5px 0 !important;
	visibility: hidden;
}
.ui-accordion .ui-accordion-header {
	color: #fff;
	background-color: transparent;
	border: none;
	padding: 0 !important;
	width: 33.333%;
	text-align: center;
	height: 0;
	overflow: hidden;
}
.ui-accordion .ui-accordion-content {
}
.ui-accordion-header.ui-state-default.ui-accordion-icons.ui-accordion-header-active.ui-state-active.ui-corner-top {
	color: #F6D200;
}
.content_cnt img, .cnt_img img{

	border:#e0e0e0 solid 3px !important;
	border-radius:1px !important;
	-webkit-box-shadow: 0 0 5px 2px #C2C2C2 !important;
box-shadow: 0 0 5px 2px #C2C2C2 !important;
	
}
.index_top_bg {
	background-image: url(images/blue_bg_top.png);
	background-position: center top;
	position: absolute;
	margin: 0 auto;
	display: table;
	left: 0;
	right: 0;
	top: 1px;
	height: 62px;
	width: 100%;
}
.col-md-8 img {
	height: auto;
}
.soliloquy-container .soliloquy-pager {
	bottom: 55px !important;
}
#index_boxes {
	padding: 62px 0;
	display: table;
	background-image: url(images/blue_bg_bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	z-index: 999;
	margin-top: -67px;
	width: 100%;
	position: relative;
}
.index_box_wrapper {
	padding: 20px 0;
	display: table;
	background-image: url(images/blue_bg.jpg);
	width: 100%;
	position: relative;
}
.index_box_wrapper h1 {
	color: #fff;
	font-weight: bold;
	text-align: center;
	background-image: url(images/green_line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
}
.index_box_wrapper p {
	text-align: center;
	color: #fff;
}
.index_box_wrapper a {
	width: 163px;
	height: 40px;
	line-height: 40px;
	color: #000;
	text-align: center;
	margin: 0 auto;
	display: table;
	border-radius: 3px;
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(224,223,223,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(247,247,247,1)), color-stop(100%, rgba(224,223,223,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(224,223,223,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(224,223,223,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(224,223,223,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(247,247,247,1) 0%, rgba(224,223,223,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e0dfdf', GradientType=0 ); /* IE6-9 */
}
.index_box_wrapper a:hover {
	text-decoration: none;
	background: #fff;
	color: #0358ab;
}
.index_box_img {
	width: 180px;
	height: 180px;
	min-height: 180px;
	margin: 0 auto;
	display: table;
	position: relative;
}
.index_box_img img {
	position: absolute;
	top: 0;
	left: 0;
	transition: all .4s ease;
	border: #fff solid 4px;
	border-radius: 50%;
	overflow: hidden;
	width: 180px;
	height: 180px;
}
.shadow {
	background-image: url(images/img_shadow.png);
	background-repeat: no-repeat;
	width: 119px;
	height: 48px;
	position: absolute;
	left: 30px;
	bottom: 0;
	transition: all .4s ease;
}
.index_box:hover > .index_box_img img {
	top: -10px;
	border-color: #78a84d;
}
.index_box:hover > .index_box_img .shadow {
	bottom: -25px;
}
#index_bottom {
	padding: 50px 15px;
	background-color: #e9f0f9;
}
.family {
	border-radius: 10px;
	overflow: hidden;
	background-color: #fff;
	display: table;
	margin-top: 25px;
	float: left;
	-webkit-box-shadow: 0 0 5px 0 #EBEBEB;
	box-shadow: 0 0 5px 0 #EBEBEB;
}
.family .col-md-4 img {
	margin-left: -11px;
	width: 100%;
	max-width: 400px;
	display: table;
}
.offer {
	width: 100%;
	display: table;
	border-radius: 10px;
	overflow: hidden;
	background-image: url(images/bottom_pattern.png);
	margin-top: 30px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 5px 0 #EBEBEB;
	box-shadow: 0 0 5px 0 #EBEBEB;
}
.offer p {
	padding: 10px 40px;
	text-align: center;
	color: #809856;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 32px;
	text-transform: uppercase;
	margin: 0;
}
.offer a {
	background-color: #809856;
	border: 3px solid #fff;
	border-radius: 5px;
	color: #fff;
	display: table;
	font-size: 15px;
	height: 48px;
	line-height: 20px;
	margin: 19px auto;
	padding: 3px 5px 5px;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	width: 195px;
}
.offer a span {
	display: block;
	font-size: 18px;
	font-weight: bold;
}
.offer a:hover {
	text-decoration: none;
	background-color: #232e3c;
}
#footer {
	background-color: #232e3c;
	padding: 30px 0;
}
#footer p {
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	margin: 0;
}
.footer_menu {
	margin: 0 auto 6px auto;
	padding: 0;
	display: table;
	width: auto;
	margin: 0 15px;
}
.footer_menu li {
	list-style: none;
	float: left;
	margin: 0 6px;
}
.footer_menu li a, #footer p a {
	color: #fff;
	font-size: 14px;
	transition: all .3s ease;
	text-decoration: none;
}
.footer_menu li a:hover, #footer p a:hover {
	color: #78a84d;
	text-decoration: none;
}
.acc_wrapper .logo {
	display: none;
}
.family .col-sm-4 > img {
	margin-left: -11px;
	display: table;
	width: 100%;
}
#inner_content {
	padding: 0 0 40px;
	background-color: #fff;
}
.inner_header_wrapper {
	background-image: url(images/inner_hdr_bg.jpg);
	width: 100%;
	min-height: 75px;
	margin-bottom: 30px;
}
.inner_header {
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
	display: table;
	min-height: 75px;
	height: 75px;
}
.inner_header h1 {
	color: #fff;
	border: none !important;
	display: table-cell;
	vertical-align: middle;
	text-transform: uppercase !important;
	font-weight: bold !important;
}
#categories-2, #recent-posts-2 {
	list-style: none;
}
#inner_content h1, .widgettitle {
	margin: 0;
	border-bottom: #d1d1d1 solid 1px;
	padding-bottom: 6px;
	font-weight: normal;
	text-transform: none;
}
.blog_heading {
	width: 100%;
	position: relative;
	padding-left: 75px;
	min-height: 70px;
	margin-bottom: 20px;
	float: left;
}
.blog_cnt .blog_img img {
	overflow: hidden;
	border-radius: 0 10px;
	width: 100%;
}
.blog_cnt .col-md-5 img {
	width: 100%;
	display: table;
	transform: scale(1, 1);
	transition: all .4s ease;
}
.blog_box:hover .col-md-5 img {
	transform: scale(1.1, 1.1);
}
.blog_date {
	position: absolute;
	left: 0;
	top: 0;
	width: 65px;
	height: 65px;
	border-radius: 50%;
	background-color: #809957;
	color: #fff;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	padding: 15px;
	line-height: 19px;
}
.blog_date span {
	font-size: 16px;
	font-weight: normal;
	display: block;
}
.author, .category, .tags, .comments {
	float: left;
	padding-left: 25px;
	margin-right: 15px;
	margin-top: 6px;
	background-repeat: no-repeat;
	background-position: 0 2px;
}
.author {
	background-image: url(images/author.png);
}
.category {
	background-image: url(images/category.png);
}
.tags {
	background-image: url(images/tags.png);
	display:none;
}
.comments {
	background-image: url(images/comments.png);
}
.more {
	display: block;
	background-color: #1e67bf;
	;
	width: 115px;
	height: 32px;
	line-height: 30px;
	font-size: 13px;
	font-weight: bold;
	border-radius: 3px;
	/*background-image:url(images/more_arrow.png);







	background-repeat:no-repeat;







	background-position:111px 8px;*/







	color: #fff;
	text-transform: uppercase;
	text-align: center;
	margin: 10px 0;
	transition: all .2s ease;
}
.more:hover {
	-webkit-box-shadow: inset 0 32px 0 0 #a1b5db;
	box-shadow: inset 0 32px 0 0 #a1b5db;
	color: #fff;
	text-decoration: none;
	border: none;
}
.blog_box {
	margin-bottom: 40px;
}
.sidebox {
	background-image: url("images/blue_bg.jpg");
	margin-bottom: 30px;
	padding: 15px;
	width: 100%;
}
.sidebox ul {
	margin: 15px 0 0;
	padding: 0;
}
.widget.widget_text {
  list-style: outside none none;
}
.sidebox ul li {
	list-style: none;
	width: 100%;
	background-image: url(images/arrow2.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
	padding: 6px 0 6px 25px;
	border-bottom: #ececec solid 1px;
	transition: all .2s ease;
}
.sidebox ul li:hover {
	background-position: 3px 8px;
}
.sidebox ul li a {
	transition: all .2s ease;
	color: #fff;
}
.sidebox ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.reviews {
	background-image: url("images/sb_bg1.png");
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 19px;
	font-weight: bold;
	height: 125px;
	margin: 0 auto;
	max-width: 350px;
	padding: 15px 0;
	color: #fff;
}
iframe {
  width: 100% !important;
}
.reviews span {
	display: block;
}
.reviews a {
	color: #fff !important;
	font-style: normal !important;
	display: table;
	height: 35px;
	padding: 0 25px;
	line-height: 35px;
	background-color: #0e54a4;
	transition: all .2s ease;
	border-radius: 3px;
	margin-top: 10px;
	font-size: 15px;
}
.reviews a:hover {
	background-color: #93ab66;
	text-decoration: none;
}
.sidebox.side_menu_bg {
	background-image: url("images/blue_swirl.jpg");
	border-radius: 3px;
	overflow: hidden;
	padding: 5px 15px;
	width: 100%;
}
.schedule {
	background-image: url("images/schedule_bg.png");
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	height: 135px;
	margin: 0 auto;
	max-width: 350px;
	padding: 15px 0 0;
}
.schedule.oppo {
	background-image: url("images/oppo.png");
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	height: 135px;
	margin: 0 auto;
	max-width: 350px;
	padding: 15px 0 0;
}
.schedule span , .schedule.oppo span{
	display: block;
}
.schedule a, .schedule.oppo a {
	background-color: #0e54a4;
	border-radius: 3px;
	color: #fff !important;
	display: table;
	font-size: 14px;
	font-style: normal !important;
	line-height: 18px;
	margin-top: 10px;
	padding: 10px 15px;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.2s ease 0s;
}
.sidebox h2 {
  color: #fff;
}
.schedule a:hover, .schedule.oppo a:hover {
	background-color: #93ab66;
	text-decoration: none;
}
.ezcol.ezcol-three-quarter.ezcol-last {
	margin: 15px 0;
}
.row.blog_cnt.col-sm-12 > h2 {
	margin-top: 25px;
}
 .row.blog_cnt.col-sm-12 > h2:first-of-child {
 margin-top: 0;
}
.index-form {
	
	border-radius: 3px;
	display: table;
	width: 100%;
}
.index-form h2 {
	color: #fff !important;
	font-size: 19px;
	font-weight: bold;
}
.index-form input[type="email"], .index-form input[type="tel"], .index-form input[type="text"] {
	background-color: #fff;
	border: 1px solid #ececec;
	color: #4d4d4d;
	text-indent: 5px;
	display: block;
	font-family: "Istok Web", sans-serif;
	font-size: 13px;
	height: 30px;
	margin-bottom: 10px;
	width: 100%;
	border-radius: 3px;
}
.index-form textarea {
	background-color: #fff;
	border: 1px solid #ececec;
	color: #4d4d4d;
	text-indent: 5px;
	display: block;
	font-family: "Istok Web", sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
	padding: 2%;
	width: 100%;
	border-radius: 3px;
	height: 110px;
}
.ajax-loader {
	display: none;
}
.index-form input[type="submit"] {
	background-color: #fff;
	border-radius: 3px;
	color: #004399 !important;
	display: table;
	font-size: 14px;
	font-style: normal !important;
	height: 35px;
	line-height: 35px;
	margin-top: 10px;
	padding: 0 25px;
	text-transform: uppercase;
	transition: all 0.2s ease 0s;
	width: 100%;
	max-width: 200px;
	transition: all .2s ease;
	border: none;
	border-radius: 3px;
	font-weight: bold;
}
.index-form input[type="submit"]:hover {
	background: #e0e0e0;
	text-decoration: none;

	color: #004399;
}
.blog_hdng_right a{
	transition:all .2s ease;
}
.blog_hdng_right a:hover{
	color:#809957;
	text-decoration:none;
}

 @media (max-width: 1180px) {
.nav.navbar-nav a {
	font-size: 12px !important;
	padding: 14px 5px !important;
}
.navbar-collapse {
	padding: 0 3px;
}
}
 @media (max-width: 1024px) {
.nav.navbar-nav {
	width: 100%;
	display: table;
}
.family .col-sm-4 > img {
	display: table;
	width: 100%;
	border-radius: 10px;
	margin-top: 12px;
	margin-left: 0;
}
.family h1 {
	margin-top: 12px;
	padding-bottom: 0;
}
.offer p {
	padding: 10px 0;
	font-size: 19px;
}
.footer_menu li {
	margin: 0 8px;
}
.footer_menu li a {
	font-size: 13px;
}
}
 @media (max-width: 992px) {
.sub-menu {
	position: relative;
	left: 0;
	width: 100%;
}
.sub-menu li a {
	content: '-  ';
}
.sidebar_wrapper {
	margin-top: 30px;
}
.inner_header h1 {
	padding-left: 15px;
}
#hdr_menus {
	display: none;
}
.acc_wrapper .logo {
	background-color: #f9f9f4;
	display: table;
	margin: 0 auto;
	padding-top: 67px;
	width: 100%;
}
.acc_wrapper .logo img {
	max-width: 280px;
	padding: 10px 0;
}
#accordion h3 {
	background: #2872ca; /* Old browsers */
	background: -moz-linear-gradient(top, #2872ca 0%, #01499f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2872ca), color-stop(100%, #01499f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2872ca 0%, #01499f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2872ca 0%, #01499f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2872ca 0%, #01499f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2872ca 0%, #01499f 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2872ca', endColorstr='#01499f', GradientType=0 ); /* IE6-9 */
	/* background-image: url("images/acc_bg.jpg");*/







	background-size: 100% auto;
	border-radius: 0;
	margin-top: 0;
}
.blog_cnt .blog_img {
	display: table;
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.top_flap a {
	font-size: 14px !important;
}
.top_flap {
	border-radius: 10px;
	float: none !important;
	margin: 0 auto !important;
	width: 350px;
}
.acc_contact {
	background-color: #F9F9F4;
	padding-top: 20px;
}
.header_left {
	margin-bottom: 25px;
}
.header_left > p {
	text-align: center;
}
.social {
	display: table;
	margin: 0 auto;
}
.acc_map {
	width: 100%;
	display: table;
	padding: 20px;
	background-color: #F9F9F4;
}
.acc_map img {
	width: 100%;
	display: table;
	max-width: 600px;
	margin: 0 auto;
	border-radius: 10px;
}
.acc_map a {
	border-radius: 10px;
	box-shadow: 0 2px 0 0 #7d866c;
	display: table;
	height: 44px;
	line-height: 44px;
	color: #fff !important;
	margin-bottom: 15px;
	overflow: hidden;
	text-align: center;
	width: 300px;
	transition: all .3s ease;
	background: rgb(127,151,85); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(127,151,85,1)), color-stop(100%, rgba(147,172,103,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(127,151,85,1) 0%, rgba(147,172,103,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f9755', endColorstr='#93ac67', GradientType=0 ); /* IE6-9 */
	margin: 20px auto;
}
.acc_map a:hover {
	background: #00479D;
	color: #fff !important;
	text-decoration: none;
}
.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom {
	visibility: visible;
}
.ui-accordion .ui-accordion-header {
	height: 68px;
	overflow: visible;
}
.nav.navbar-nav a {
	padding: 10px 11px !important;
}
.acc_wrapper {
	display: block;
	min-height: 179px;
}
#accordion .nav.navbar-nav, #accordion .header_right {
	display: table !important;
	background-color: #F6F6F6;
}
.nav.navbar-nav {
	display: none;
}
nav {
	display: none !important;
}
#accordion {
	display: block;
}
.col-md-4 {
	display: table;
	margin-bottom: 20px;
	width: 100%;
}
.navbar-header {
	width: 100%;
}
.navbar-brand {
	margin: 0 auto !important;
	float: none;
}
.nav.navbar-nav.pull-right {
	float: none !important;
	margin: 0 auto !important;
	display: table !important;
	width: auto !important;
}
.navbar-nav > li > a {
	transition: all .1s ease;
}
.navbar-fixed-top {
	position: relative;
}
nav {
	margin: 0 auto !important;
}
.sr-only {
	left: 50px !important;
	color: #fff !important;
	font-size: 15px !important;
	text-transform: uppercase !important;
	float: left;
	margin-left: 10px !important;
	font-weight: bold;
	margin-top: -4px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #25256A !important;
}
.navbar-nav>li:hover {
	background-image: none !important;
	margin-top: 0 !important;
}
.navbar-nav>li:hover > a {
	background-image: none !important;
	position: relative;
	padding: 20px 20px 16px;
}
.active {
	background-image: none !important;
	margin-top: 0 !important;
}
.navbar-default .navbar-nav>.active>a, nav#main a:hover, nav#main li a.active {
	background-image: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff !important;
}
.navbar-toggle {
	margin-right: 0 !important;
	float: left;
	margin-left: 15px !important;
}
.navbar-brand {
	width: 230px;
	float: left;
	margin: 0 0;
}
.navbar-brand > img {
	width: 100%;
	display: table;
}
nav {
}
.navbar-header {
	float: none;
}
.navbar-left, .navbar-right {
	float: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	max-height: 1500px !important;
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin-top: 7.5px;
	width: 100%;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.collapse.in {
	display: block !important;
}
.main_nav li a:hover {
	background-image: none !important;
}
.dropdown-menu {
	position: relative !important;
	box-shadow: none !important;
	width: 100%;
	display: block;
	background-color: #fbfbfb !important;
	border: none !important;
}
.dropdown-menu li a {
}
.dropdown-menu li a:before {
	content: '-  ';
}
.dropdown-menu li a:hover {
	background-color: transparent !important;
}
.header_top {
	position: relative;
}
.ftr_bottom p {
	text-align: center;
}
.ftr_social {
	display: table;
	margin: 0 auto;
}
.col-md-3.ftr_logo > img {
	display: table;
	float: none;
	margin: -10px auto 0 auto;
}
.footer_menu li:first-child {
	padding-left: 15px;
}
.navbar-default .navbar-nav>.active>a, nav#main a:hover, nav#main li a.active {
	background-image: none !important;
}
.navbar-nav>.active>a:hover {
	background-image: none !important;
}
.navbar-default .navbar-nav>li>a {
	background-image: none !important;
}
.navbar-default .navbar-nav>li>a:hover {
	background-image: none !important;
}
.navbar-nav > li > a:hover {
	padding: 10px !important;
	background-color: #00479D;
	color: #fff !important;
}
.logo img {
	display: table;
	margin: 0 auto;
}
.header_right {
	width: 100%;
}
#index_boxes .box span {
	font-size: 22px;
}
#footer p {
	text-align: center !important;
}
}
 @media (max-width: 768px) {
.col-sm-4 {
	margin-bottom: 35px;
}
h1 {
	font-size: 19px;
}
h2 {
	font-size: 17px;
}
}
 @media (max-width: 600px) {
.top_flap a span {
	font-size: 13px !important;
	margin: 0 1px;
}
.top_flap {
	width: 288px;
}
#index_boxes {
	margin-top: -42px;
}
}
